Recognition

No awards yet.

Posts

1 Posts
  • Published Question

    I installed Wordpress with Easy Engine and I am receiving an error that Wordpress cannot connect to Wordpress.org

    I also have LetsEncrypt installed. Here is the full error: FastCGI sent in stderr: "PHP message: PHP Warning: An unexpected error occurred. Something may be wrong with WordPress.org or this server configuration. Word...
    Accepted Answer: You're probably hit by the latest security update from Ubuntu, which messed up some certificates, which PHP uses to make the secure connection. https://www.ubuntu.com/usn/usn-3239-1/ Run this service php7.0-fpm restar...
    4 By mikebio Nginx Ubuntu 16.04